This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 364751 - update to 0.7.1 to support desktop shadow
update to 0.7.1 to support desktop shadow
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: freenx (Show other bugs)
6
All Linux
high Severity low
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-02 17:35 EDT by Frank Büttner
Modified: 2007-12-08 13:40 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.7.1-2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-07 16:31:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Büttner 2007-11-02 17:35:54 EDT
Description of problem:
When using 0.7.0 it is not possible to connect to an running session.

Version-Release number of selected component (if applicable):
freenx-0.7.0-1.fc6

How reproducible:


Steps to Reproduce:
1. Use the win32 client from http://www.nomachine.com
2. Connect with the shadow mode 
  
Actual results:
Error message that the server don't support shadow mode.

Expected results:
That I get my working desktop.

Additional info:
Comment 1 Gwyn Ciesla 2007-11-05 11:43:58 EST
Tried to build, found upstream does not include nxclient.  Will contact upstream.
Comment 3 Need Real Name 2007-11-17 17:35:31 EST
upstream bug has been closed - the changelog apparently shows that nxclient is
not missing, it was renamed to nxdialog.

So ... this can be fixed now?
Comment 4 Gwyn Ciesla 2007-11-19 06:00:23 EST
Built in rawhide, please test.  I will also.
Comment 5 Fedora Update System 2007-12-07 16:31:04 EST
freenx-0.7.1-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.